#!/bin/bash
#date "+%Y-%m-%d %H:%M:%S"
cd /home/pi/ARM64/Translate/Translate/bin/Debug/net8.0
#./translate /mnt/mariadb/backupdb.sql /mnt/mariadb/backupdb2.sql
./translate /home/pi/Boneyard/Import/backupdb.sql /home/pi/Boneyard/Import/backupdb2.sql
exit_code=$?
if [ $exit_code -eq 0 ]; then
#  cd /mnt/mariadb
#  ./restoredb.sh
  cd /home/pi/Boneyard/Import
  ./restoredb.sh
else
  echo "translate.sh returned failure: $exit_code"
fi
#date "+%Y-%m-%d %H:%M:%S"
